# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'aladin-utility' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for aladin-utility

  pod 'RxSwift', '6.2.0'
  pod 'SwifterSwift', '5.2.0'

end
